commit 165b1e4922e2fe2f54f94c9befeb27bc91141842
Author: Arnold D. Robbins <arnold@skeeve.com>
Date:   Fri Sep 23 11:35:25 2022 +0300

    Update pc/ChangeLog.

diff --git a/pc/ChangeLog b/pc/ChangeLog
index 863102fe..1d193744 100644
--- a/pc/ChangeLog
+++ b/pc/ChangeLog
@@ -1,3 +1,7 @@
+2022-09-23         Arnold D. Robbins     <arnold@skeeve.com>
+
+	* Makefile.tst: Regenerated.
+
 2022-09-16         Arnold D. Robbins     <arnold@skeeve.com>
 
 	* Makefile.tst: Regenerated.

